<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true"
    tools:context=".ui.PriceInputActivity">

    <include
        android:id="@+id/clTitle"
        layout="@layout/title" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginTop="87dp"
        android:background="@color/white"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <TextView
            android:id="@+id/tvScanGuide"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="148dp"
            android:text="请长按唤起红外扫描订单条码"
            android:textColor="#141C30"
            android:textSize="36sp"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tvPayPriceHint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="281dp"
            android:layout_marginEnd="5dp"
            android:layout_marginRight="5dp"
            android:text="收款金额"
            android:textColor="#141C30"
            android:textSize="32sp"
            app:layout_constraintEnd_toStartOf="@+id/guideline"
            app:layout_constraintTop_toTopOf="parent" />

        <TextView
            android:id="@+id/tvPayPrice"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginLeft="5dp"
            android:layout_marginTop="273dp"
            android:text="￥98.5"
            android:textColor="#141C30"
            android:textSize="48sp"
            android:textStyle="bold"
            app:layout_constraintStart_toEndOf="@id/guideline"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:layout_width="541dp"
            android:layout_height="386dp"
            android:layout_marginTop="46dp"
            android:src="@mipmap/app_refund_code_scan_guide"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toBottomOf="@+id/tvPayPrice" />

        <androidx.constraintlayout.widget.Guideline
            android:id="@+id/guideline"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            app:layout_constraintGuide_begin="360dp" />

    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>